@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	background-image: url(background1.jpg);
	background-repeat: repeat-x;
	background-color: #8A8A8A;
	background-position: center 0px;
}
#wrapper {
	width: 980px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	width: 980px;
	float: left;
	height: 80px;
	background-image: url(header1.jpg);
	background-repeat: no-repeat;
}
#description {
	height: 445px;
	width: 306px;
	float: left;
	background-color: #FFFFFF;
	max-height: 445px;
	height:expression(this.scrollHeight>499?"500px":"auto");
	position: relative;
	padding-right: 20px;
}
#description h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 24px;
	font-weight: lighter;
	padding-top: 18px;
}
#description h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: lighter;
	color: #D45B08;
	margin-top: 13px;
}

#description h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #000000;
	margin-top: 15px;
	}
#description p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 15px;
}
#description a:link {
	color: #333333;
	font-weight: bold;
}
#description a:hover {
	text-decoration: none;
}
#description a:visited {
	color: #999999;
}
#slides {
	float: left;
	height: 445px;
	width: 654px;
	display: inline;
	background-color: #FFFFFF;
	background-image: url(Slidebgd.jpg);
}
#box1 {
	height: 185px;
	width: 326px;
	float: left;
	background-image: url(box1.jpg);
}
#box2 {
	height: 185px;
	width: 328px;
	float: left;
	background-image: url(box2.jpg);
	display: inline;
}
#box3 {
	height: 185px;
	width: 326px;
	float: left;
	background-image: url(box3.jpg);
	display: inline;
}


#footer {
	width: 980px;
	height: 50px;
	clear: both;
	color: #333;
}
#boxes {
	clear: both;
	height: 185px;
	width: 980px;
}
#boxes p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	text-align: right;
	margin-right: 30px;
	margin-top: 70px;
	margin-left: 100px;
}
#left, #right {
	float: left;
	height: 445px;
	width: 459px;
	padding: 0 20px 0 10px;
	max-height: 445px;
}
#left a:link, #right a:link {
	text-decoration: underline;
	color: #D35A07;
}
#left a:hover, #right a:hover {
	text-decoration: none;
}
#left a:visited, #right a:visited {
	color: #DE8B5F;
}
#right {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
}
#right p,  #left p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 15px;
}
#left ul, #right ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 15px;
	padding-left: 15px;
	line-height: 15px;
}
#right h1, #left h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 24px;
	font-weight: lighter;
	padding-top: 20px;
}
#left h2, #right h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: lighter;
	color: #D45B08;
	margin-top: 15px;
}
#header img {
	border: 0px;
}
.space {
	line-height: 6em;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-align: center;
	padding-top: 10px;
}
#floatingnote  {
	position: absolute;
	top: 65px;
	left: -35px;
}
#floatingnote #closebutton {
	position: absolute;
	top: 24px;
	right: 52px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a { /* remove unwanted focus outlines from links */
	noFocusLine: expression(this.onFocus=this.blur())
	outline: none;
	}
*:focus { 
	outline: none; 
	}
